/* Responsive Shortcodes */
body.et_right_sidebar .pricing-table, body.et_left_sidebar .pricing-table { width: 50%; }
@media all and ( max-width: 959px ) {
	body.et_right_sidebar .one_third, body.et_right_sidebar .one_half, body.et_right_sidebar .one_third, body.et_right_sidebar .two_third, body.et_right_sidebar .one_fourth, body.et_right_sidebar .three_fourth,
	body.et_left_sidebar .one_third, body.et_left_sidebar .one_half, body.et_left_sidebar .one_third, body.et_left_sidebar .two_third, body.et_left_sidebar .one_fourth, body.et_left_sidebar .three_fourth { float: none; margin-right: 0; width: auto; margin-bottom: 10px; }

	body.et_right_sidebar .et-testimonial-box, body.et_right_sidebar .et-protected,
	body.et_left_sidebar .et-testimonial-box, body.et_left_sidebar .et-protected { width: auto !import